<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.888000488281</MDI>
      <MDI key="STATISTICS_MEAN">11.28197946566</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.9630002975464</MDI>
      <MDI key="STATISTICS_STDDEV">7.0418678896158</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
